
/* Class = "NSMenuItem"; title = "Contact Support"; ObjectID = "2gs-FS-eJv"; */
"2gs-FS-eJv.title" = "联系技术支持";

/* Class = "NSMenuItem"; title = "Rate in Mac App Store"; ObjectID = "CCZ-ec-IfH"; */
"CCZ-ec-IfH.title" = "在Store中评分";

/* Class = "NSMenuItem"; title = "About"; ObjectID = "Dgn-5s-cjD"; */
"Dgn-5s-cjD.title" = "关于";

/* Class = "NSMenuItem"; title = "Memory Optimize"; ObjectID = "DmA-Qx-B92"; */
"DmA-Qx-B92.title" = "优化内存";

/* Class = "NSMenuItem"; title = "Quick Disk Clean"; ObjectID = "GYS-jT-zLr"; */
"GYS-jT-zLr.title" = "快速磁盘清理";

/* Class = "NSMenuItem"; title = "Share with friends"; ObjectID = "c63-8K-wYp"; */
"c63-8K-wYp.title" = "分享给朋友";

/* Class = "NSMenuItem"; title = "Show menu bar logo"; ObjectID = "ifx-ji-I60"; */
"ifx-ji-I60.title" = "显示菜单栏图标";

/* Class = "NSMenuItem"; title = "Hide menu bar logo"; ObjectID = "qi0-QX-Qrv"; */
"qi0-QX-Qrv.title" = "隐藏菜单栏图标";

/* Class = "NSMenuItem"; title = "Annual Usage Report"; ObjectID = "lnq-Wk-G5j"; */
"lnq-Wk-G5j.title" = "年度清理报告";

/* Class = "NSMenuItem"; title = "Preferences"; ObjectID = "rjM-x4-iKb"; */
"rjM-x4-iKb.title" = "偏好设置";

/* Class = "NSMenuItem"; title = "Deep Disk Clean"; ObjectID = "uLU-2g-P9t"; */
"uLU-2g-P9t.title" = "系统优化";

/* Class = "NSMenuItem"; title = "Quit"; ObjectID = "z2j-Wg-MXA"; */
"z2j-Wg-MXA.title" = "退出";
